{
	"num_mip_levels": 4,
	"padding": 8,
	"resource_pack_name": "AzhdarchiBlock",
	"texture_name": "atlas.terrain",
	"texture_data": {
		"quetz_kapro_nest": {
			"textures": "textures/blocks/sand"
		},
		"quetz_lepidodendron_log": {
			"textures": "textures/blocks/log_lepidodendron"
		},
		"quetz_lepidodendron_log_top": {
			"textures": "textures/blocks/log_lepidodendron_top"
		},
		"quetz_ruby_ore": {
			"textures": "textures/blocks/ruby_ore"
		},
		"quetz_incubator_top": {
			"textures": "textures/blocks/incubator_top"
		},
		"quetz_incubator": {
			"textures": "textures/blocks/incubator"
		},
		"quetz_topaz_ore": {
			"textures": "textures/blocks/topaz_ore"
		},
		"quetz_deepslate_topaz_ore": {
			"textures": "textures/blocks/deepslate_topaz_ore"
		},
		"quetz_topaz_block": {
			"textures": "textures/blocks/topaz_block"
		},
		"quetz_jade_ore": {
			"textures": "textures/blocks/jade_ore"
		},
		"quetz_deepslate_jade_ore": {
			"textures": "textures/blocks/deepslate_jade_ore"
		},
		"quetz_jet_ore": {
			"textures": "textures/blocks/jet_ore"
		},
		"quetz_deepslate_jet_ore": {
			"textures": "textures/blocks/deepslate_jet_ore"
		},
		"quetz_nether_jet_ore": {
			"textures": "textures/blocks/nether_jet_ore"
		},
		"quetz_jet_block": {
			"textures": "textures/blocks/jet_block"
		},
		"quetz_jade_block": {
			"textures": "textures/blocks/jade_block"
		},
		"quetz_ruby_block": {
			"textures": "textures/blocks/ruby_block"
		},
		"quetz_sand_sunstone_ore": {
			"textures": "textures/blocks/sand_sunstone_ore"
		},
		"quetz_red_sand_sunstone_ore": {
			"textures": "textures/blocks/red_sand_sunstone_ore"
		},
		"quetz_sunstone_block": {
			"textures": "textures/blocks/sunstone_block"
		},
		"quetz_water_incubator": {
			"textures": "textures/blocks/water_incubator"
		},
		"quetz_platinum_block": {
			"textures": "textures/blocks/platinum_block"
		},
		"quetz_tungsten_block": {
			"textures": "textures/blocks/tungsten_block"
		},
		"quetz_platinum_ore": {
			"textures": "textures/blocks/platinum_ore"
		},
		"quetz_tungsten_ore": {
			"textures": "textures/blocks/tungsten_ore"
		},
		"quetz_deepslate_platinum_ore": {
			"textures": "textures/blocks/deepslate_platinum_ore"
		},
		"quetz_deepslate_tungsten_ore": {
			"textures": "textures/blocks/deepslate_tungsten_ore"
		},
		"quetz_deepslate_ruby_ore": {
			"textures": "textures/blocks/deepslate_ruby_ore"
		},
		"quetz_deepslate_lead_ore": {
			"textures": "textures/blocks/deepslate_lead_ore"
		},
		"quetz_lead_ore": {
			"textures": "textures/blocks/lead_ore"
		},
		"quetz_nether_lead_ore": {
			"textures": "textures/blocks/nether_lead_ore"
		},
		"quetz_sand_incubator": {
			"textures": "textures/blocks/sand_incubator"
		},
		"quetz_leaf_incubator": {
			"textures": "textures/blocks/leaf_incubator"
		},
		"quetz_dirt_incubator": {
			"textures": "textures/blocks/dirt_incubator"
		},
		"quetz_bismuth_ore": {
			"textures": "textures/blocks/bismuth_ore"
		},
		"quetz_deepslate_titanium_ore": {
			"textures": "textures/blocks/deepslate_titanium_ore"
		},
		"quetz_titanium_ore": {
			"textures": "textures/blocks/titanium_ore"
		},
		"quetz_bismuth_block": {
			"textures": "textures/blocks/bismuth_block"
		},
		"quetz_lead_block": {
			"textures": "textures/blocks/lead_block"
		},
		"quetz_titanium_block": {
			"textures": "textures/blocks/titanium_block"
		},
		"quetz_starter_box": {
			"textures": "textures/blocks/box"
		},
		"quetz_lepidodendron_spawner": {
			"textures": "textures/blocks/lepidodendron_sapling"
		},
		"quetz_horsetails": {
			"textures": "textures/blocks/horsetails"
		},
		"quetz_cycad_sapling": {
			"textures": "textures/blocks/cycad_sapling"
		},
		"quetz_lepidodendron_sapling": {
			"textures": "textures/blocks/lepidodendron_sapling"
		},
		"quetz_diaphorodendron_sapling": {
			"textures": "textures/blocks/diaphorodendron_sapling"
		},
		"quetz_paralycopodites_sapling": {
			"textures": "textures/blocks/paralycopodites_sapling"
		},
		"quetz_omphalophloios_sapling": {
			"textures": "textures/blocks/omphalophloios_sapling"
		},
		"quetz_sigillaria_sapling": {
			"textures": "textures/blocks/sigillaria_sapling"
		},
		"quetz_redwood_log": {
			"textures": "textures/blocks/log_redwood"
		},
		"quetz_redwood_log_top": {
			"textures": "textures/blocks/log_redwood_top"
		},
		"quetz_redwood_planks": {
			"textures": "textures/blocks/planks_redwood"
		},
		"quetz_blackwood_log": {
			"textures": "textures/blocks/log_blackwood"
		},
		"quetz_blackwood_log_top": {
			"textures": "textures/blocks/log_blackwood_top"
		},
		"quetz_blackwood_planks": {
			"textures": "textures/blocks/planks_blackwood"
		},
		"quetz_cycad_log": {
			"textures": "textures/blocks/log_cycad"
		},
		"quetz_cycad_log_top": {
			"textures": "textures/blocks/log_cycad_top"
		},
		"quetz_cycad_leaves": {
			"textures": "textures/blocks/cycad_leaves"
		},
		"quetz_carboniferous_leaves": {
			"textures": "textures/blocks/carboniferous_leaves"
		},
		"quetz_small_lungfish_barrel": {
			"textures": "textures/blocks/lungfish_barrel"
		},
		"quetz_arthro_nest_block": {
			"textures": "textures/blocks/dirt_with_roots"
		},
		"quetz_precursor_block_chiseled": {
			"textures": "textures/blocks/precursor_block1"
		},
		"quetz_precursor_block_dark": {
			"textures": "textures/blocks/precursor_block2"
		},
		"quetz_precursor_block_light": {
			"textures": "textures/blocks/precursor_block3"
		},
		"quetz_precursor_glass": {
			"textures": "textures/blocks/precursor_glass"
		},
		"quetz_onchopristis_barrel": {
			"textures": "textures/blocks/sawskate_barrel"
		},
		"quetz_carboniferous_planks": {
			"textures": "textures/blocks/lepidodendron_planks"
		},
		"quetz_ashen_dirt": {
			"textures": "textures/blocks/ashen_grass"
		},
		"quetz_ashen_dirt_top": {
			"textures": "textures/blocks/ashen_grass"
		},
		"quetz_scorched_log": {
			"textures": "textures/blocks/scorched_log"
		},
		"quetz_scorched_log_top": {
			"textures": "textures/blocks/scorched_log_top"
		},
		"quetz_dearc_nest": {
			"textures": "textures/blocks/dearcnest"
		},
		"quetz_incubator_dearc": {
			"textures": "textures/blocks/incubator/incubator_with_dearc_egg"
		},
		"quetz_dearc_egg": {
			"textures": "textures/blocks/egg"
		},
		"quetz_reinforced_glass": {
			"textures": "textures/blocks/reinforced_glass"
		},
		"quetz_tinted_reinforced_glass": {
			"textures": "textures/blocks/tinted_reinforced_glass"
		},
		"quetz_glow_glass": {
			"textures": "textures/blocks/glow_glass"
		},
		"quetz_styraco_nest": {
			"textures": "textures/blocks/styraco_nest"
		},
		"quetz_acro_nest": {
			"textures": "textures/blocks/acro_nest"
		},
		"quetz_nether_honey_block": {
			"textures": "textures/blocks/nether_honey_block"
		},
		"quetz_kato_honeycomb_block": {
			"textures": "textures/blocks/nether_honeycomb_block"
		},
		"quetz_alioramus_egg": {
			"textures": "textures/blocks/alioramus_egg"
		},
		"quetz_anodontosaurus_egg": {
			"textures": "textures/blocks/anodontosaurus_egg"
		},
		"quetz_apatosaurus_egg": {
			"textures": "textures/blocks/apatosaurus_egg"
		},
		"quetz_armadillosuchus_egg": {
			"textures": "textures/blocks/armadillosuchus_egg"
		},
		"quetz_austroraptor_egg": {
			"textures": "textures/blocks/austroraptor_egg"
		},
		"quetz_cycad_leaves_north": {
			"textures": "textures/blocks/cycad_leaves_north"
		},
		"quetz_cycad_leaves_south": {
			"textures": "textures/blocks/cycad_leaves_south"
		},
		"quetz_cycad_leaves_east": {
			"textures": "textures/blocks/cycad_leaves_west"
		},
		"quetz_cycad_leaves_west": {
			"textures": "textures/blocks/cycad_leaves_east"
		},
		"quetz_cycad_seeds_block": {
			"textures": "textures/blocks/cycadseeds"
		},
		"quetz_bismuth_smithing_table_north": {
			"textures": "textures/blocks/bismuth_smithing_table_front"
		},
		"quetz_bismuth_smithing_table_sides": {
			"textures": "textures/blocks/bismuth_smithing_table_side"
		},
		"quetz_bismuth_smithing_table_top": {
			"textures": "textures/blocks/bismuth_smithing_table_top"
		},
		"quetz_bismuth_smithing_table_bottom": {
			"textures": "textures/blocks/bismuth_smithing_table_bottom"
		}
	}
}